/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .mYHl6a7, .y4053968, .KBiPSqpeS, .SrbAWZ{ width:100%;}
    .eU4vtC8j{ display:block; }
    .FmbvkwA7yG{ width:100%;display:block; }
    .E3200{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .m35936808{ width:100%; }
    .J009303962{ width:100%;}
    
    .WNgdfuCr .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .WNgdfuCr .rt-qiu-pic{ vertical-align: middle; }
    .WNgdfuCr .rt-zhibo-time{ margin-right:20px; }
    .WNgdfuCr .rt-zhibo-team{ padding:0 10px; }
    
    .mYHl6a7 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .mYHl6a7{ z-index:888888888888;}
    .mYHl6a7 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .RAdddA{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .WNgdfuCr .rt-zhibo-btn{ margin-left:0;}
    .vfoOXe{ display:block; }
    .vfoOXe .GHaYxEu{ width:100%; }
    .SrbAWZ .PoUiX89{ width:100%; margin-top:20px ; }
    .yj4NVE{ display:block; }
    .WNgdfuCr .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .WNgdfuCr .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .yj4NVE .T1341139{ width:100%; }
    
    .ytfWAJOryA .M456715883 li a img{ width:120px;height: 100px; }
    .r21123991 li{ font-size:14px; }
    .ytfWAJOryA .M456715883 li{ padding:10px 10px; }
    .yj4NVE .txDrn4U{ width:100%; margin-top:20px ;  }
    
    .ykaEalG{ width:100%; }
    .eRrkGB{ display:block; }
    .eRrkGB .x517183{ width:100%; }
    .eRrkGB .x517183 .nhLVngv .A55168{ width:100%; }
    
    .eRrkGB .lOLPsIl{ width:100%; margin-top:20px ; }
    
    .yj4NVE .SPjQiT{ width:100%; }
    .yj4NVE .OZtMB{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .SrbAWZ {  padding-bottom: 340px;}
    
    .iq5lAbqO{ display:block; }
    .iq5lAbqO .YduLOopyzj{ width:100%; }
    .YduLOopyzj .HLDZWSrnG{ display:block; }
    .iq5lAbqO .FAC0U{ width:100%; margin-top:20px; }
    .YduLOopyzj .HLDZWSrnG div{ margin-right:0;}
    .YduLOopyzj .HLDZWSrnG div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .eRrkGB .x517183 .nhLVngv .BplnTRctBp ul{
min-height:20vh !important;
}
    
    .WNgdfuCr .rt-zhibo-team{  justify-content: center; }
    
    
    .PRbmqSr{
        display: none;
    }
    
    .ZoxIpJqbt {
        display: none;
    }
    
    .v528689{
        display: none;
    }
    
    .sTlOd2zK .udfHdeA {
        width: 100%;
    }
    
    .sTlOd2zK .UzKHTiNwp {
        margin-top: 20px;
        width:100%;
    }
    
    .sTlOd2zK {
    flex-wrap: wrap;
    }
    
    .x532023 li {
    line-height: 25px;}
    
    .x532023 .sWNlhmttC {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .a453079 li {
    width: 23%;
    
    }
    
    .S322287:nth-child(2) .zVdErwM3 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}